libraw1394: version 2.0.4
Prev |  | Next

# raw1394_async_stream

## Name

raw1394_async_stream --

## Synopsis

``int raw1394_async_stream` (raw1394handle_t handle, unsigned int channel, unsigned int tag, unsigned int sy, unsigned int speed, size_t length, quadlet_t * data);`

## Arguments

`handle`

  libraw1394 handle

`channel`

  the isochronous channel number to send on

`tag`

  data to be put into packet's tag field

`sy`

  data to be put into packet's sy field

`speed`

  speed at which to send

`length`

  amount of bytes of data to send

`data`

  pointer to data to send

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_lock64 | Up | raw1394_async_send